uuid: fe844372-594d-44db-9378-85ca5a8e58bc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_cargo
    - node.type.persona
id: node.persona.field_cargo
field_name: field_cargo
entity_type: node
bundle: persona
label: Cargo
description: 'El cargo que desempeñó la persona en la película'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
